thumb=-auto-orient -thumbnail 120
#parametr pro ImageMagick
obrazek=-auto-orient -resize 600 -font "Helvetica" -undercolor black -fill white -pointsize 15 -draw 'text 0,11 www.ventilek.org' -quality 83
#parametry pro ImageMagick
popisek=
galerie='<a href="http://www,ventilek.org/cyklisticky-tabor/">Cyklistický tábor</a> 2014 v Hořicích'

